--补充手续费
DELETE FROM T_PERM_PERMITEM WHERE FID = '1+=XS4+P0L8=';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1+=XS4+P0L8=','47150e89000000ac',' ',' ','认领通知单补充手续费','10','QXCAS028'); 
DELETE FROM T_PERM_PERMITEM_l WHERE FPKID = '1+=XS4+P0N91';
INSERT INTO T_PERM_PERMITEM_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1+=XS4+P0L8=','1+=XS4+P0N91','zh_CN','补充手续费'); 
DELETE FROM T_PERM_PERMITEM_l WHERE FPKID = '1+=XS4+P0N92';
INSERT INTO T_PERM_PERMITEM_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1+=XS4+P0L8=','1+=XS4+P0N92','zh_TW','補充手續費'); 
